Bug 14540 - Write script /home/httpd/bin/sync_db
Write script /home/httpd/bin/sync_db
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Garth Webb
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-24 15:00 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-07 18:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-24 15:00:07 EDT
We already have a script to synchronize tables.  Let's create a script
that can synchronize the essential tables for WEBTEST, WEBQA and any
other dbs that we need in the future.
Comment 1 Garth Webb 2000-08-08 20:42:14 EDT
I have created 'sync_db'.  Its checked into cvs in 'web/bin'.  All configurable
options are within the script.

Note You need to log in before you can comment on or make changes to this bug.